/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * Add the correct display in IE.
 */
main {
  display: block;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 */
button {
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button,
[type=button],
[type=reset],
[type=submit] {
  /**
   * Remove the inner border and padding in Firefox.
   */
}
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button,
[type=button],
[type=reset],
[type=submit] {
  /**
   * Restore the focus styles unset by the previous rule.
   */
}
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Show the overflow in Edge.
 */
input {
  overflow: visible;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
  /**
   * Remove the inner padding in Chrome and Safari on macOS.
   */
}
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  color: inherit; /* 2 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html {
  color: black;
  font-size: 62.5%;
  line-height: 1.5;
  font-family: "Roboto Mono", monospace;
  font-optical-sizing: auto;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS. */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 2rem 0;
}

h1 {
  font-size: 5rem;
  line-height: 0.8;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  h1 {
    font-size: min(3.8194444444vw, 5.5rem);
    line-height: 0.8181818182;
  }
}

h2 {
  font-size: 40px;
  line-height: 0.9;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  h2 {
    font-size: 5rem;
    font-size: min(3.4722222222vw, 5rem);
    line-height: 0.8;
  }
}

h3 {
  font-size: 36px;
  line-height: 0.8333333333;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  h3 {
    font-size: 4rem;
    font-size: min(2.7777777778vw, 4rem);
    line-height: 0.8;
  }
}

h4 {
  font-size: 32px;
  line-height: 0.875;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  h4 {
    font-size: 3.5rem;
    font-size: min(2.4305555556vw, 3.5rem);
    line-height: 0.8571428571;
  }
}

h5 {
  font-size: 28px;
  line-height: 0.8571428571;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  h5 {
    font-size: 3rem;
    font-size: min(2.0833333333vw, 3rem);
    line-height: 0.8333333333;
  }
}

h6 {
  font-size: 28px;
  line-height: 0.8571428571;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  h6 {
    font-size: 3rem;
    font-size: min(2.0833333333vw, 3rem);
    line-height: 0.8333333333;
  }
}

body {
  font-weight: 300;
  font-size: 1.4rem;
  line-height: 1.25em;
  font-family: "Roboto Mono", monospace;
  letter-spacing: -0.02em;
  text-transform: none;
}

p {
  margin: 0 0 0.625em 0;
}

img {
  vertical-align: middle;
  width: auto;
  max-width: 100%;
  height: auto;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

button,
textarea,
input:is([type=text],
[type=email],
[type=number],
[type=password],
[type=search],
[type=submit]) {
  border: 1px solid black;
  border-radius: 0;
  padding: 0 0.3em;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  font-weight: inherit;
  color: inherit;
  background: none;
  outline: none;
}

textarea::-moz-placeholder, input::-moz-placeholder {
  color: inherit;
  opacity: 0.3;
}

textarea::placeholder,
input::placeholder {
  color: inherit;
  opacity: 0.3;
}

input[type=submit],
button {
  cursor: pointer;
}

a {
  color: #EF0202;
  text-decoration: none;
}
a:is(:hover, :focus) {
  text-decoration: underline;
}

iframe {
  vertical-align: middle;
}

[hidden] {
  display: none !important;
}

.o-wrapper {
  margin: 2rem;
}

.o-wrapper-x {
  margin-left: 2rem;
  margin-right: 2rem;
}

.o-max-container {
  max-width: 192rem;
  margin: 0 auto;
}

.o-block-link-container {
  position: relative;
}
.o-block-link-container a:not(.o-block-link) {
  z-index: 2;
  position: relative;
}

.o-block-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.o-bracket-link span {
  position: relative;
}
.o-bracket-link span::before,
.o-bracket-link span::after {
  position: absolute;
  opacity: 0;
}
.o-bracket-link span::before {
  content: "[";
  left: 0;
  transform: translate(-100%, 0);
}
.o-bracket-link span::after {
  content: "]";
  right: 0;
  transform: translate(100%, 0);
}
.o-bracket-link:is(:hover, :focus, .is-current, .is-section) span::before,
.o-bracket-link:is(:hover, :focus, .is-current, .is-section) span::after {
  opacity: 1;
}

.element {
  clear: both;
}

.o-marquee {
  --speed: 10s;
  --speed-hover: 20s;
  display: flex;
  overflow-x: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.o-marquee > * {
  flex-shrink: 0;
  display: flex;
  justify-content: space-around;
}
.o-marquee--scrolling > * {
  will-change: transform;
  animation: marquee-scroll linear infinite var(--speed), marquee-scroll linear infinite var(--speed-hover) reverse paused;
  animation-composition: add;
}
.o-marquee--reverse.o-marquee--scrolling > * {
  animation: marquee-scroll linear infinite var(--speed) reverse, marquee-scroll linear infinite var(--speed-hover) paused;
  animation-composition: add;
}
.o-marquee--scrolling:hover > * {
  animation-play-state: running;
}
.o-marquee--paused > * {
  animation-play-state: paused;
}

@keyframes marquee-scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.c-navbar {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  padding: 1rem 2rem;
  background: white;
}
.c-navbar.has-open-dropdown, .c-navbar.is-stuck, .c-navbar.is-open {
  z-index: 999;
}
.c-navbar button {
  border: 0;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.c-navbar__menu a, .c-navbar__menu__dropdown-toggle {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
  text-transform: lowercase;
}
@media (max-width: 1199px) {
  .c-navbar {
    justify-content: space-between;
  }
  .c-navbar__menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 0 2rem 2rem;
    background: white;
    text-align: center;
  }
  .c-navbar__menu__section {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .c-navbar__menu__section:first-child {
    flex-direction: column-reverse;
  }
  .c-navbar__menu a, .c-navbar__menu__dropdown-toggle {
    display: inline-flex;
    height: 4rem;
    margin-top: 1rem;
    align-items: center;
  }
  .c-navbar__menu__dropdown-toggle i {
    font-style: normal;
  }
  .c-navbar__menu__dropdown-toggle i::after {
    content: "+";
    margin-left: 0.25em;
  }
  .c-navbar__menu__dropdown-toggle[aria-expanded=true] i::after {
    content: "-";
  }
  .c-navbar__menu__dropdown:not([hidden]) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .c-navbar__menu-toggle {
    margin-left: auto;
  }
  .c-navbar__menu-toggle__close {
    display: none;
  }
  .c-navbar.is-open .c-navbar__menu {
    display: block;
  }
  .c-navbar.is-open .c-navbar__menu-toggle__close {
    display: block;
  }
  .c-navbar.is-open .c-navbar__menu-toggle__open {
    display: none;
  }
  .c-navbar__menu__dropdown {
    font-style: italic;
  }
}
@media (min-width: 1200px) {
  .c-navbar {
    padding: 0.6944444444vw 1.3888888889vw;
    justify-content: space-between;
    gap: 2.7777777778vw;
  }
  .c-navbar__menu {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
  }
  .c-navbar__menu__section {
    display: flex;
    gap: 2.7777777778vw;
  }
  .c-navbar__menu__dropdown-container {
    position: relative;
  }
  .c-navbar__menu__dropdown:not([hidden]) {
    position: absolute;
    top: 100%;
    right: -1.3888888889vw;
    padding: 1.3888888889vw 1.3888888889vw;
    background: white;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 0.6944444444vw;
    z-index: 1009;
  }
  .c-navbar__menu__dropdown:not([hidden]) a {
    white-space: nowrap;
  }
  .c-navbar__menu-toggle {
    display: none;
  }
}

.c-header {
  position: relative;
  background: white;
  padding-bottom: 1.5rem;
  overflow-x: hidden;
}
.c-header__logo {
  display: block;
}
.c-header__logo img {
  width: 100%;
}
@media (max-width: 1199px) {
  .c-header__logo {
    margin-top: -3.5rem;
  }
  .c-header__logo .o-marquee > div {
    padding-right: 4rem;
  }
  .c-header__logo img {
    width: 108rem;
    max-width: none;
  }
}
@media (min-width: 1200px) {
  .c-header {
    padding-bottom: 2.0833333333vw;
  }
  .c-header__logo img {
    width: 107vw;
    max-width: none;
    margin: -3.5vw -3.5vw 0 -3.5vw;
  }
  .c-header__logo .o-marquee > *[aria-hidden=true] {
    display: none;
  }
}

.c-tags-list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.c-tags-list::before {
  content: "[";
}
.c-tags-list::after {
  content: "]";
}
.c-tags-list li:not(:last-child) {
  margin-right: 0.25em;
}
.c-tags-list li:not(:last-child):after {
  content: ", ";
}
.c-tags-list--no-brackets::before, .c-tags-list--no-brackets::after {
  display: none;
}

.c-footer {
  text-transform: none;
}
.c-footer a {
  color: inherit;
}
.c-footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.c-footer__socials ul {
  display: flex;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  row-gap: 2rem;
}
.c-footer__socials img {
  width: auto;
  height: 3rem;
}
@media (min-width: 1200px) {
  .c-footer__socials img {
    height: 2.0833333333vw;
  }
}
.c-footer__subscribe__form {
  display: flex;
  flex-direction: column;
}
.c-footer__subscribe__form[hidden] {
  display: none;
}
.c-footer__subscribe__form label {
  display: none;
}
.c-footer__logo {
  overflow: hidden;
}
.c-footer__logo img {
  width: 107vw;
  max-width: none;
  margin: 0 -3.5vw -3.5vw -3.5vw;
}
@media (max-width: 767px) {
  .c-footer__columns {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 5rem 2rem;
  }
  .c-footer__legals {
    display: flex;
    justify-content: space-between;
  }
  .c-footer__logo img {
    width: 307vw;
    margin-left: -197vw;
    margin-bottom: -10vw;
  }
}
@media (min-width: 769px) and (max-width: 1199px) {
  .c-footer__columns {
    padding: 5rem 2rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    -moz-column-gap: 10rem;
         column-gap: 10rem;
    grid-template-rows: min-content min-content;
    row-gap: 2rem;
  }
  .c-footer__socials {
    grid-column: 1;
  }
  .c-footer__subscribe {
    grid-column: 2;
    max-width: 32.8rem;
  }
  .c-footer__contact {
    grid-column: 1;
  }
  .c-footer__copyright {
    grid-column: 1;
    grid-row: 2;
  }
  .c-footer__legals {
    grid-column: 2;
    grid-row: 2;
    display: flex;
    flex-direction: column;
  }
  .c-footer__mission {
    grid-column: 2;
    grid-row: 3;
  }
  .c-footer__logo img {
    width: 135vw;
    margin-left: -32.5vw;
  }
}
@media (min-width: 1200px) {
  .c-footer__columns {
    padding: 4rem 1.3888888889vw 5rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1.3888888889vw;
  }
  .c-footer__socials {
    grid-column: 3;
    grid-row: 1;
  }
  .c-footer__subscribe {
    grid-column: 2;
    grid-row: 1;
    max-width: 18.5416666667vw;
    display: flex;
    flex-direction: column;
  }
  .c-footer__subscribe__form {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
  }
  .c-footer__legals {
    grid-column: 2;
    grid-row: 2;
    display: flex;
    flex-direction: column;
  }
  .c-footer__contact {
    grid-column: 1;
    grid-row: 1/span 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .c-footer__mission {
    grid-column: 4;
    grid-row: 1/span 2;
  }
}

.c-subscribe-form-inline:not([hidden]) {
  display: flex;
  width: 100%;
}
.c-subscribe-form-inline fieldset {
  flex-grow: 1;
}
.c-subscribe-form-inline label {
  display: none;
}
.c-subscribe-form-inline input:is([type=text], [type=email]) {
  width: 100%;
}
.c-subscribe-form-inline input[type=submit],
.c-subscribe-form-inline button {
  margin-left: -1px;
}
.c-subscribe-form-inline [id$=_Name_Holder]:not([hidden]) {
  display: flex;
}
.c-subscribe-form-inline [id$=_Name_Holder]:not([hidden]) .middleColumn {
  flex-grow: 1;
}
.c-tree-counter {
  display: block;
  font-size: 9rem;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 768px) {
  .c-tree-counter {
    font-size: 7rem;
  }
}
@media (min-width: 1200px) {
  .c-tree-counter {
    font-size: 4.8611111111vw;
  }
}

.c-load-more-btn {
  display: block;
  width: 100%;
  height: 4rem;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-align: center;
  text-decoration: none;
}
.c-load-more-btn:is(:hover, :focus) {
  text-decoration: underline;
}

.c-cookies-notice {
  display: none;
}
.c-cookies-notice.enabled {
  display: block;
  z-index: 9999999;
  position: fixed;
  will-change: top;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: white;
  text-align: center;
}
.c-cookies-notice.enabled p {
  margin: 0;
}

.c-cookies-notice__close {
  text-decoration: none;
  margin-left: 1em;
  font-weight: 400;
}

.c-cookies-notice.enabled {
  left: 2rem;
  bottom: 2rem;
  right: auto;
  max-width: calc(100% - 4rem);
  background: #E0DDDD;
}
.c-cookies-notice__close {
  text-decoration: underline;
}

.c-vimeo-player {
  position: relative;
  padding-top: 56.25%;
}
.c-vimeo-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.c-vimeo-player__bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.c-vimeo-player__track {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.c-vimeo-player__track span {
  display: block;
  width: 0;
  height: 6px;
  background: #FFD2D2;
}
.c-vimeo-player__controls {
  display: flex;
  padding: 1rem 2rem;
  background: black;
  color: white;
}
.c-vimeo-player__play-pause {
  width: 1.8rem;
  height: 2rem;
  background: url(/_resources/themes/cb/dist/images/play.svg?79de31d7a547bfb2c451972acb6f9e1e) no-repeat;
  background-size: cover;
}
.c-vimeo-player__play-pause:hover {
  background-image: url(/_resources/themes/cb/dist/images/play--pink.svg?4e475ce15ffeb65bd2a27ea11a3eb1d3);
}
.c-vimeo-player__audio {
  margin-left: 3rem;
  width: 2.4rem;
  height: 2rem;
  background: url(/_resources/themes/cb/dist/images/audio-on.svg?2007eac0c1e7666d3abbddc507f6c9cf) no-repeat;
  background-size: cover;
}
.c-vimeo-player__audio:hover {
  background-image: url(/_resources/themes/cb/dist/images/audio-on--pink.svg?780e288dc40e868599e4dc46c0b34bf4);
}
.c-vimeo-player__timer {
  margin-left: auto;
  margin-right: auto;
}
.c-vimeo-player__fullscreen {
  margin-left: 3rem;
  width: 2.8rem;
  height: 2rem;
  background: url(/_resources/themes/cb/dist/images/fullscreen.svg?ff06975de1bdc2d46a344d583a112f99) no-repeat;
  background-size: cover;
}
.c-vimeo-player__fullscreen:hover {
  background-image: url(/_resources/themes/cb/dist/images/fullscreen--pink.svg?0d41f779fe17352b836240440f0de106);
}
.c-vimeo-player:not(.is-ready) .c-vimeo-player__controls {
  display: none;
}
.c-vimeo-player.is-playing .c-vimeo-player__play-pause {
  background-image: url(/_resources/themes/cb/dist/images/pause.svg?3ed720118927d2ffe9493602a2abf2f7);
}
.c-vimeo-player.is-playing .c-vimeo-player__play-pause:hover {
  background-image: url(/_resources/themes/cb/dist/images/pause--pink.svg?f2c5acd00ec6b4b5d8718cc6f472fdbd);
}
.c-vimeo-player.is-muted .c-vimeo-player__audio {
  background-image: url(/_resources/themes/cb/dist/images/audio-muted.svg?9f8113802ba08c9eac46f98b0df57a9a);
}
.c-vimeo-player.is-muted .c-vimeo-player__audio:hover {
  background-image: url(/_resources/themes/cb/dist/images/audio-muted--pink.svg?ceffa6b0c777165339659ae4671661ce);
}
.c-vimeo-player.is-fullscreen .c-vimeo-player__fullscreen {
  background-image: url(/_resources/themes/cb/dist/images/fullscreen-off.svg?08bd0aca2e983cbf2ea24604a4e8ea69);
}
.c-vimeo-player.is-fullscreen .c-vimeo-player__fullscreen:hover {
  background-image: url(/_resources/themes/cb/dist/images/fullscreen-off--pink.svg?9ffccdfaab7ad4241cf5c0265abdb67e);
}

.c-fullscreen-media-player {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  background: black;
  z-index: 10000;
}
.c-fullscreen-media-player.is-hide-cursor {
  cursor: none;
}
.c-fullscreen-media-player__cursor, .c-fullscreen-media-player__caption, .c-fullscreen-media-player__close {
  z-index: 11;
  position: absolute;
  padding: 0;
  background: white;
  color: black;
}
.c-fullscreen-media-player__cursor {
  top: 0;
  left: 0;
  pointer-events: none;
}
.c-fullscreen-media-player__caption {
  bottom: 8rem;
  right: 1rem;
}
.c-fullscreen-media-player__close {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  display: block;
  top: 8rem;
  right: 1rem;
}
.c-fullscreen-media-player__container {
  z-index: 10;
}
.c-fullscreen-media-player__container,
.c-fullscreen-media-player__container > img,
.c-fullscreen-media-player__container .c-vimeo-player {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c-fullscreen-media-player__container > img {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.c-fullscreen-media-player--white {
  background: white;
  color: black;
}
.c-fullscreen-media-player--white .c-fullscreen-media-player__cursor, .c-fullscreen-media-player--white .c-fullscreen-media-player__caption, .c-fullscreen-media-player--white .c-fullscreen-media-player__close {
  background: black;
  color: white;
}
.c-fullscreen-media-player .c-vimeo-player {
  padding-top: 0;
}
@media (min-width: 1201px) {
  .c-fullscreen-media-player__caption {
    bottom: initial;
    right: initial;
    top: 1.3888888889vw;
    left: 1.3888888889vw;
  }
  .c-fullscreen-media-player__close {
    top: 1.3888888889vw;
    right: 1.3888888889vw;
  }
}

.u-show {
  dislay: inline;
}

.u-show-block {
  display: block;
}

.u-hide {
  display: none;
}

@media (min-width: 1200px) {
  .u-show\@desktop {
    display: inline;
  }
  .u-show-block\@desktop {
    display: block;
  }
  .u-show-flex\@desktop {
    display: flex;
  }
  .u-hide\@desktop {
    display: none;
  }
}
.u-width\:auto {
  width: auto;
}

.u-theme\:pink {
  background-color: #FFD2D2;
  color: black;
}

.u-theme\:yellow {
  background-color: #FFF500;
  color: black;
}

.u-theme\:green {
  background-color: #2CF18E;
  color: black;
}

.u-theme\:red {
  background-color: #EF0202;
  color: black;
}

.u-theme\:grey {
  background-color: #E0DDDD;
  color: black;
}

.u-theme\:black {
  background-color: black;
  color: white;
}

.u-theme\:white {
  background-color: white;
  color: black;
}

.u-theme--links-white a {
  color: white;
}

.text-center,
.u-align\:center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.u-type\:body {
  font-weight: 300;
  font-size: 1.4rem;
  line-height: 1.25em;
  font-family: "Roboto Mono", monospace;
  letter-spacing: -0.02em;
  text-transform: none;
}

.u-type\:h1 {
  font-size: 5rem;
  line-height: 0.8;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  .u-type\:h1 {
    font-size: min(3.8194444444vw, 5.5rem);
    line-height: 0.8181818182;
  }
}

.u-type\:h2 {
  font-size: 40px;
  line-height: 0.9;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  .u-type\:h2 {
    font-size: 5rem;
    font-size: min(3.4722222222vw, 5rem);
    line-height: 0.8;
  }
}

.u-type\:h3 {
  font-size: 36px;
  line-height: 0.8333333333;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  .u-type\:h3 {
    font-size: 4rem;
    font-size: min(2.7777777778vw, 4rem);
    line-height: 0.8;
  }
}

.u-type\:h4 {
  font-size: 32px;
  line-height: 0.875;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  .u-type\:h4 {
    font-size: 3.5rem;
    font-size: min(2.4305555556vw, 3.5rem);
    line-height: 0.8571428571;
  }
}

.u-type\:h5 {
  font-size: 28px;
  line-height: 0.8571428571;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "mono45-headline";
}
@media (min-width: 1200px) {
  .u-type\:h5 {
    font-size: 3rem;
    font-size: min(2.0833333333vw, 3rem);
    line-height: 0.8333333333;
  }
}

.u-type\:h6 {
  font-size: 1.4rem;
  line-height: 0.8;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0;
  font-family: "Roboto Mono", monospace;
}
@media (min-width: 414px) {
  .u-type\:h6 {
    font-size: 1.6rem;
  }
}
@media (min-width: 1200px) {
  .u-type\:h6 {
    font-size: 2.2rem;
    font-size: min(1.5277777778vw, 2.2rem);
    line-height: 1em;
  }
}

.u-type\:large {
  font-size: 4.3rem;
  line-height: 0.8604651163;
  font-weight: 700;
  letter-spacing: 0;
  text-transform: uppercase;
  font-family: "mono45-headline";
}
@media (min-width: 414px) {
  .u-type\:large {
    font-size: 5rem;
  }
}
@media (min-width: 1200px) {
  .u-type\:large {
    font-size: 7.5rem;
    font-size: min(5.2083333333vw, 7.5rem);
    line-height: 0.8266666667;
  }
}

.u-type\:super-large {
  font-size: 6rem;
  line-height: 0.75;
  font-weight: 700;
  letter-spacing: 0;
  text-transform: uppercase;
  font-family: "mono45-headline";
}
@media (min-width: 414px) {
  .u-type\:super-large {
    font-size: 8rem;
  }
}
@media (min-width: 1200px) {
  .u-type\:super-large {
    font-size: 14rem;
    font-size: min(9.7222222222vw, 14rem);
    line-height: 0.7857142857;
  }
}

.u-type\:caption {
  font-size: 1.2rem;
  line-height: 1.3333333333;
}

.u-type\:weight\:100 {
  font-weight: 100;
}

.u-type\:weight\:300 {
  font-weight: 300;
}

.u-type\:weight\:500 {
  font-weight: 500;
}

.u-type\:weight\:700 {
  font-weight: 700;
}

.u-type\:uppercase {
  text-transform: uppercase;
}

@supports (-webkit-text-stroke: 1px black) {
  .u-type\:outline {
    -webkit-text-stroke: 1px currentColor;
    -webkit-text-fill-color: transparent;
  }
}

.u-pad\:0 {
  padding: 0rem;
}

.u-pad-x\:0 {
  padding-left: 0rem;
  padding-right: 0rem;
}

.u-pad-y\:0 {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.u-pad-t\:0 {
  padding-top: 0rem;
}

.u-pad-b\:0 {
  padding-bottom: 0rem;
}

.u-pad-l\:0 {
  padding-left: 0rem;
}

.u-pad-r\:0 {
  padding-right: 0rem;
}

.u-pad\:20 {
  padding: 2rem;
}

.u-pad-x\:20 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.u-pad-y\:20 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.u-pad-t\:20 {
  padding-top: 2rem;
}

.u-pad-b\:20 {
  padding-bottom: 2rem;
}

.u-pad-l\:20 {
  padding-left: 2rem;
}

.u-pad-r\:20 {
  padding-right: 2rem;
}

.u-pad\:30 {
  padding: 3rem;
}

.u-pad-x\:30 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.u-pad-y\:30 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.u-pad-t\:30 {
  padding-top: 3rem;
}

.u-pad-b\:30 {
  padding-bottom: 3rem;
}

.u-pad-l\:30 {
  padding-left: 3rem;
}

.u-pad-r\:30 {
  padding-right: 3rem;
}

.u-pad\:40 {
  padding: 4rem;
}

.u-pad-x\:40 {
  padding-left: 4rem;
  padding-right: 4rem;
}

.u-pad-y\:40 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.u-pad-t\:40 {
  padding-top: 4rem;
}

.u-pad-b\:40 {
  padding-bottom: 4rem;
}

.u-pad-l\:40 {
  padding-left: 4rem;
}

.u-pad-r\:40 {
  padding-right: 4rem;
}

.u-pad\:60 {
  padding: 6rem;
}

.u-pad-x\:60 {
  padding-left: 6rem;
  padding-right: 6rem;
}

.u-pad-y\:60 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.u-pad-t\:60 {
  padding-top: 6rem;
}

.u-pad-b\:60 {
  padding-bottom: 6rem;
}

.u-pad-l\:60 {
  padding-left: 6rem;
}

.u-pad-r\:60 {
  padding-right: 6rem;
}

.u-pad\:80 {
  padding: 8rem;
}

.u-pad-x\:80 {
  padding-left: 8rem;
  padding-right: 8rem;
}

.u-pad-y\:80 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.u-pad-t\:80 {
  padding-top: 8rem;
}

.u-pad-b\:80 {
  padding-bottom: 8rem;
}

.u-pad-l\:80 {
  padding-left: 8rem;
}

.u-pad-r\:80 {
  padding-right: 8rem;
}

.u-pad\:100 {
  padding: 10rem;
}

.u-pad-x\:100 {
  padding-left: 10rem;
  padding-right: 10rem;
}

.u-pad-y\:100 {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.u-pad-t\:100 {
  padding-top: 10rem;
}

.u-pad-b\:100 {
  padding-bottom: 10rem;
}

.u-pad-l\:100 {
  padding-left: 10rem;
}

.u-pad-r\:100 {
  padding-right: 10rem;
}

.u-marg\:0 {
  margin: 0rem;
}

.u-marg-x\:0 {
  margin-left: 0rem;
  margin-right: 0rem;
}

.u-marg-y\:0 {
  margin-top: 0rem;
  margin-bottom: 0rem;
}

.u-marg-t\:0 {
  margin-top: 0rem;
}

.u-marg-b\:0 {
  margin-bottom: 0rem;
}

.u-marg-l\:0 {
  margin-left: 0rem;
}

.u-marg-r\:0 {
  margin-right: 0rem;
}

.u-marg\:20 {
  margin: 2rem;
}

.u-marg-x\:20 {
  margin-left: 2rem;
  margin-right: 2rem;
}

.u-marg-y\:20 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.u-marg-t\:20 {
  margin-top: 2rem;
}

.u-marg-b\:20 {
  margin-bottom: 2rem;
}

.u-marg-l\:20 {
  margin-left: 2rem;
}

.u-marg-r\:20 {
  margin-right: 2rem;
}

.u-marg\:30 {
  margin: 3rem;
}

.u-marg-x\:30 {
  margin-left: 3rem;
  margin-right: 3rem;
}

.u-marg-y\:30 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.u-marg-t\:30 {
  margin-top: 3rem;
}

.u-marg-b\:30 {
  margin-bottom: 3rem;
}

.u-marg-l\:30 {
  margin-left: 3rem;
}

.u-marg-r\:30 {
  margin-right: 3rem;
}

.u-marg\:40 {
  margin: 4rem;
}

.u-marg-x\:40 {
  margin-left: 4rem;
  margin-right: 4rem;
}

.u-marg-y\:40 {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.u-marg-t\:40 {
  margin-top: 4rem;
}

.u-marg-b\:40 {
  margin-bottom: 4rem;
}

.u-marg-l\:40 {
  margin-left: 4rem;
}

.u-marg-r\:40 {
  margin-right: 4rem;
}

.u-marg\:60 {
  margin: 6rem;
}

.u-marg-x\:60 {
  margin-left: 6rem;
  margin-right: 6rem;
}

.u-marg-y\:60 {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.u-marg-t\:60 {
  margin-top: 6rem;
}

.u-marg-b\:60 {
  margin-bottom: 6rem;
}

.u-marg-l\:60 {
  margin-left: 6rem;
}

.u-marg-r\:60 {
  margin-right: 6rem;
}

.u-marg\:80 {
  margin: 8rem;
}

.u-marg-x\:80 {
  margin-left: 8rem;
  margin-right: 8rem;
}

.u-marg-y\:80 {
  margin-top: 8rem;
  margin-bottom: 8rem;
}

.u-marg-t\:80 {
  margin-top: 8rem;
}

.u-marg-b\:80 {
  margin-bottom: 8rem;
}

.u-marg-l\:80 {
  margin-left: 8rem;
}

.u-marg-r\:80 {
  margin-right: 8rem;
}

.u-marg\:100 {
  margin: 10rem;
}

.u-marg-x\:100 {
  margin-left: 10rem;
  margin-right: 10rem;
}

.u-marg-y\:100 {
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.u-marg-t\:100 {
  margin-top: 10rem;
}

.u-marg-b\:100 {
  margin-bottom: 10rem;
}

.u-marg-l\:100 {
  margin-left: 10rem;
}

.u-marg-r\:100 {
  margin-right: 10rem;
}

@media (min-width: 768px) {
  .u-pad\:0\@tablet {
    padding: 0rem;
  }
  .u-pad-x\:0\@tablet {
    padding-left: 0rem;
    padding-right: 0rem;
  }
  .u-pad-y\:0\@tablet {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  .u-pad-t\:0\@tablet {
    padding-top: 0rem;
  }
  .u-pad-b\:0\@tablet {
    padding-bottom: 0rem;
  }
  .u-pad-l\:0\@tablet {
    padding-left: 0rem;
  }
  .u-pad-r\:0\@tablet {
    padding-right: 0rem;
  }
  .u-pad\:20\@tablet {
    padding: 2rem;
  }
  .u-pad-x\:20\@tablet {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .u-pad-y\:20\@tablet {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .u-pad-t\:20\@tablet {
    padding-top: 2rem;
  }
  .u-pad-b\:20\@tablet {
    padding-bottom: 2rem;
  }
  .u-pad-l\:20\@tablet {
    padding-left: 2rem;
  }
  .u-pad-r\:20\@tablet {
    padding-right: 2rem;
  }
  .u-pad\:30\@tablet {
    padding: 3rem;
  }
  .u-pad-x\:30\@tablet {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .u-pad-y\:30\@tablet {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .u-pad-t\:30\@tablet {
    padding-top: 3rem;
  }
  .u-pad-b\:30\@tablet {
    padding-bottom: 3rem;
  }
  .u-pad-l\:30\@tablet {
    padding-left: 3rem;
  }
  .u-pad-r\:30\@tablet {
    padding-right: 3rem;
  }
  .u-pad\:40\@tablet {
    padding: 4rem;
  }
  .u-pad-x\:40\@tablet {
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .u-pad-y\:40\@tablet {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .u-pad-t\:40\@tablet {
    padding-top: 4rem;
  }
  .u-pad-b\:40\@tablet {
    padding-bottom: 4rem;
  }
  .u-pad-l\:40\@tablet {
    padding-left: 4rem;
  }
  .u-pad-r\:40\@tablet {
    padding-right: 4rem;
  }
  .u-pad\:60\@tablet {
    padding: 6rem;
  }
  .u-pad-x\:60\@tablet {
    padding-left: 6rem;
    padding-right: 6rem;
  }
  .u-pad-y\:60\@tablet {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .u-pad-t\:60\@tablet {
    padding-top: 6rem;
  }
  .u-pad-b\:60\@tablet {
    padding-bottom: 6rem;
  }
  .u-pad-l\:60\@tablet {
    padding-left: 6rem;
  }
  .u-pad-r\:60\@tablet {
    padding-right: 6rem;
  }
  .u-pad\:80\@tablet {
    padding: 8rem;
  }
  .u-pad-x\:80\@tablet {
    padding-left: 8rem;
    padding-right: 8rem;
  }
  .u-pad-y\:80\@tablet {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .u-pad-t\:80\@tablet {
    padding-top: 8rem;
  }
  .u-pad-b\:80\@tablet {
    padding-bottom: 8rem;
  }
  .u-pad-l\:80\@tablet {
    padding-left: 8rem;
  }
  .u-pad-r\:80\@tablet {
    padding-right: 8rem;
  }
  .u-pad\:100\@tablet {
    padding: 10rem;
  }
  .u-pad-x\:100\@tablet {
    padding-left: 10rem;
    padding-right: 10rem;
  }
  .u-pad-y\:100\@tablet {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .u-pad-t\:100\@tablet {
    padding-top: 10rem;
  }
  .u-pad-b\:100\@tablet {
    padding-bottom: 10rem;
  }
  .u-pad-l\:100\@tablet {
    padding-left: 10rem;
  }
  .u-pad-r\:100\@tablet {
    padding-right: 10rem;
  }
  .u-marg\:0\@tablet {
    margin: 0rem;
  }
  .u-marg-x\:0\@tablet {
    margin-left: 0rem;
    margin-right: 0rem;
  }
  .u-marg-y\:0\@tablet {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }
  .u-marg-t\:0\@tablet {
    margin-top: 0rem;
  }
  .u-marg-b\:0\@tablet {
    margin-bottom: 0rem;
  }
  .u-marg-l\:0\@tablet {
    margin-left: 0rem;
  }
  .u-marg-r\:0\@tablet {
    margin-right: 0rem;
  }
  .u-marg\:20\@tablet {
    margin: 2rem;
  }
  .u-marg-x\:20\@tablet {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .u-marg-y\:20\@tablet {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .u-marg-t\:20\@tablet {
    margin-top: 2rem;
  }
  .u-marg-b\:20\@tablet {
    margin-bottom: 2rem;
  }
  .u-marg-l\:20\@tablet {
    margin-left: 2rem;
  }
  .u-marg-r\:20\@tablet {
    margin-right: 2rem;
  }
  .u-marg\:30\@tablet {
    margin: 3rem;
  }
  .u-marg-x\:30\@tablet {
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .u-marg-y\:30\@tablet {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  .u-marg-t\:30\@tablet {
    margin-top: 3rem;
  }
  .u-marg-b\:30\@tablet {
    margin-bottom: 3rem;
  }
  .u-marg-l\:30\@tablet {
    margin-left: 3rem;
  }
  .u-marg-r\:30\@tablet {
    margin-right: 3rem;
  }
  .u-marg\:40\@tablet {
    margin: 4rem;
  }
  .u-marg-x\:40\@tablet {
    margin-left: 4rem;
    margin-right: 4rem;
  }
  .u-marg-y\:40\@tablet {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .u-marg-t\:40\@tablet {
    margin-top: 4rem;
  }
  .u-marg-b\:40\@tablet {
    margin-bottom: 4rem;
  }
  .u-marg-l\:40\@tablet {
    margin-left: 4rem;
  }
  .u-marg-r\:40\@tablet {
    margin-right: 4rem;
  }
  .u-marg\:60\@tablet {
    margin: 6rem;
  }
  .u-marg-x\:60\@tablet {
    margin-left: 6rem;
    margin-right: 6rem;
  }
  .u-marg-y\:60\@tablet {
    margin-top: 6rem;
    margin-bottom: 6rem;
  }
  .u-marg-t\:60\@tablet {
    margin-top: 6rem;
  }
  .u-marg-b\:60\@tablet {
    margin-bottom: 6rem;
  }
  .u-marg-l\:60\@tablet {
    margin-left: 6rem;
  }
  .u-marg-r\:60\@tablet {
    margin-right: 6rem;
  }
  .u-marg\:80\@tablet {
    margin: 8rem;
  }
  .u-marg-x\:80\@tablet {
    margin-left: 8rem;
    margin-right: 8rem;
  }
  .u-marg-y\:80\@tablet {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  .u-marg-t\:80\@tablet {
    margin-top: 8rem;
  }
  .u-marg-b\:80\@tablet {
    margin-bottom: 8rem;
  }
  .u-marg-l\:80\@tablet {
    margin-left: 8rem;
  }
  .u-marg-r\:80\@tablet {
    margin-right: 8rem;
  }
  .u-marg\:100\@tablet {
    margin: 10rem;
  }
  .u-marg-x\:100\@tablet {
    margin-left: 10rem;
    margin-right: 10rem;
  }
  .u-marg-y\:100\@tablet {
    margin-top: 10rem;
    margin-bottom: 10rem;
  }
  .u-marg-t\:100\@tablet {
    margin-top: 10rem;
  }
  .u-marg-b\:100\@tablet {
    margin-bottom: 10rem;
  }
  .u-marg-l\:100\@tablet {
    margin-left: 10rem;
  }
  .u-marg-r\:100\@tablet {
    margin-right: 10rem;
  }
}
@media (min-width: 1200px) {
  .u-pad\:0\@desktop {
    padding: 0rem;
  }
  .u-pad-x\:0\@desktop {
    padding-left: 0rem;
    padding-right: 0rem;
  }
  .u-pad-y\:0\@desktop {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  .u-pad-t\:0\@desktop {
    padding-top: 0rem;
  }
  .u-pad-b\:0\@desktop {
    padding-bottom: 0rem;
  }
  .u-pad-l\:0\@desktop {
    padding-left: 0rem;
  }
  .u-pad-r\:0\@desktop {
    padding-right: 0rem;
  }
  .u-pad\:20\@desktop {
    padding: 2rem;
  }
  .u-pad-x\:20\@desktop {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .u-pad-y\:20\@desktop {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .u-pad-t\:20\@desktop {
    padding-top: 2rem;
  }
  .u-pad-b\:20\@desktop {
    padding-bottom: 2rem;
  }
  .u-pad-l\:20\@desktop {
    padding-left: 2rem;
  }
  .u-pad-r\:20\@desktop {
    padding-right: 2rem;
  }
  .u-pad\:30\@desktop {
    padding: 3rem;
  }
  .u-pad-x\:30\@desktop {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .u-pad-y\:30\@desktop {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .u-pad-t\:30\@desktop {
    padding-top: 3rem;
  }
  .u-pad-b\:30\@desktop {
    padding-bottom: 3rem;
  }
  .u-pad-l\:30\@desktop {
    padding-left: 3rem;
  }
  .u-pad-r\:30\@desktop {
    padding-right: 3rem;
  }
  .u-pad\:40\@desktop {
    padding: 4rem;
  }
  .u-pad-x\:40\@desktop {
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .u-pad-y\:40\@desktop {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .u-pad-t\:40\@desktop {
    padding-top: 4rem;
  }
  .u-pad-b\:40\@desktop {
    padding-bottom: 4rem;
  }
  .u-pad-l\:40\@desktop {
    padding-left: 4rem;
  }
  .u-pad-r\:40\@desktop {
    padding-right: 4rem;
  }
  .u-pad\:60\@desktop {
    padding: 6rem;
  }
  .u-pad-x\:60\@desktop {
    padding-left: 6rem;
    padding-right: 6rem;
  }
  .u-pad-y\:60\@desktop {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .u-pad-t\:60\@desktop {
    padding-top: 6rem;
  }
  .u-pad-b\:60\@desktop {
    padding-bottom: 6rem;
  }
  .u-pad-l\:60\@desktop {
    padding-left: 6rem;
  }
  .u-pad-r\:60\@desktop {
    padding-right: 6rem;
  }
  .u-pad\:80\@desktop {
    padding: 8rem;
  }
  .u-pad-x\:80\@desktop {
    padding-left: 8rem;
    padding-right: 8rem;
  }
  .u-pad-y\:80\@desktop {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .u-pad-t\:80\@desktop {
    padding-top: 8rem;
  }
  .u-pad-b\:80\@desktop {
    padding-bottom: 8rem;
  }
  .u-pad-l\:80\@desktop {
    padding-left: 8rem;
  }
  .u-pad-r\:80\@desktop {
    padding-right: 8rem;
  }
  .u-pad\:100\@desktop {
    padding: 10rem;
  }
  .u-pad-x\:100\@desktop {
    padding-left: 10rem;
    padding-right: 10rem;
  }
  .u-pad-y\:100\@desktop {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .u-pad-t\:100\@desktop {
    padding-top: 10rem;
  }
  .u-pad-b\:100\@desktop {
    padding-bottom: 10rem;
  }
  .u-pad-l\:100\@desktop {
    padding-left: 10rem;
  }
  .u-pad-r\:100\@desktop {
    padding-right: 10rem;
  }
  .u-marg\:0\@desktop {
    margin: 0rem;
  }
  .u-marg-x\:0\@desktop {
    margin-left: 0rem;
    margin-right: 0rem;
  }
  .u-marg-y\:0\@desktop {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }
  .u-marg-t\:0\@desktop {
    margin-top: 0rem;
  }
  .u-marg-b\:0\@desktop {
    margin-bottom: 0rem;
  }
  .u-marg-l\:0\@desktop {
    margin-left: 0rem;
  }
  .u-marg-r\:0\@desktop {
    margin-right: 0rem;
  }
  .u-marg\:20\@desktop {
    margin: 2rem;
  }
  .u-marg-x\:20\@desktop {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .u-marg-y\:20\@desktop {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .u-marg-t\:20\@desktop {
    margin-top: 2rem;
  }
  .u-marg-b\:20\@desktop {
    margin-bottom: 2rem;
  }
  .u-marg-l\:20\@desktop {
    margin-left: 2rem;
  }
  .u-marg-r\:20\@desktop {
    margin-right: 2rem;
  }
  .u-marg\:30\@desktop {
    margin: 3rem;
  }
  .u-marg-x\:30\@desktop {
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .u-marg-y\:30\@desktop {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  .u-marg-t\:30\@desktop {
    margin-top: 3rem;
  }
  .u-marg-b\:30\@desktop {
    margin-bottom: 3rem;
  }
  .u-marg-l\:30\@desktop {
    margin-left: 3rem;
  }
  .u-marg-r\:30\@desktop {
    margin-right: 3rem;
  }
  .u-marg\:40\@desktop {
    margin: 4rem;
  }
  .u-marg-x\:40\@desktop {
    margin-left: 4rem;
    margin-right: 4rem;
  }
  .u-marg-y\:40\@desktop {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .u-marg-t\:40\@desktop {
    margin-top: 4rem;
  }
  .u-marg-b\:40\@desktop {
    margin-bottom: 4rem;
  }
  .u-marg-l\:40\@desktop {
    margin-left: 4rem;
  }
  .u-marg-r\:40\@desktop {
    margin-right: 4rem;
  }
  .u-marg\:60\@desktop {
    margin: 6rem;
  }
  .u-marg-x\:60\@desktop {
    margin-left: 6rem;
    margin-right: 6rem;
  }
  .u-marg-y\:60\@desktop {
    margin-top: 6rem;
    margin-bottom: 6rem;
  }
  .u-marg-t\:60\@desktop {
    margin-top: 6rem;
  }
  .u-marg-b\:60\@desktop {
    margin-bottom: 6rem;
  }
  .u-marg-l\:60\@desktop {
    margin-left: 6rem;
  }
  .u-marg-r\:60\@desktop {
    margin-right: 6rem;
  }
  .u-marg\:80\@desktop {
    margin: 8rem;
  }
  .u-marg-x\:80\@desktop {
    margin-left: 8rem;
    margin-right: 8rem;
  }
  .u-marg-y\:80\@desktop {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  .u-marg-t\:80\@desktop {
    margin-top: 8rem;
  }
  .u-marg-b\:80\@desktop {
    margin-bottom: 8rem;
  }
  .u-marg-l\:80\@desktop {
    margin-left: 8rem;
  }
  .u-marg-r\:80\@desktop {
    margin-right: 8rem;
  }
  .u-marg\:100\@desktop {
    margin: 10rem;
  }
  .u-marg-x\:100\@desktop {
    margin-left: 10rem;
    margin-right: 10rem;
  }
  .u-marg-y\:100\@desktop {
    margin-top: 10rem;
    margin-bottom: 10rem;
  }
  .u-marg-t\:100\@desktop {
    margin-top: 10rem;
  }
  .u-marg-b\:100\@desktop {
    margin-bottom: 10rem;
  }
  .u-marg-l\:100\@desktop {
    margin-left: 10rem;
  }
  .u-marg-r\:100\@desktop {
    margin-right: 10rem;
  }
}
